Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 10:43:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection User                    Hi           02:25 PM, 26th Jul                     User                    Hi           02:26 PM, 26th Jul                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:26 PM, 26th Jul                     User                    I had requested for return order           02:27 PM, 26th Jul                     User                    Several times           02:27 PM, 26th Jul                     User                    But nobody came           02:27 PM, 26th Jul                     User                    I informed u ppl also several times           02:27 PM, 26th Jul                     User                    But there no no difference in the issue           02:27 PM, 26th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:27 PM, 26th Jul                     User                    It's been over a month now that I request for return order           02:28 PM, 26th Jul                     User                    Qurrie           02:28 PM, 26th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:28 PM, 26th Jul                     User                    1675829509           02:28 PM, 26th Jul                     User                    This is the order no.           02:28 PM, 26th Jul                     User                    Of the item I want to return           02:28 PM, 26th Jul                     User                    Can I change it directly change it from store           02:29 PM, 26th Jul                     User                    Cause If I go           02:29 PM, 26th Jul                     User                    They ll say the item is taken long ago and cannot be returned           02:30 PM, 26th Jul                   Abdulqader                   Is this contact number is right  +96894738890?           02:31 PM, 26th Jul                     User                    Yes           02:31 PM, 26th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team to collect the item asap.           02:33 PM, 26th Jul                     User                    Okay           02:33 PM, 26th Jul                     User                    When           02:33 PM, 26th Jul                     User                    Today?           02:33 PM, 26th Jul                     User                    Or tomorrow           02:33 PM, 26th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           02:34 PM, 26th Jul                     User                    Not my email           02:34 PM, 26th Jul                     User                    U can directly sms me           02:34 PM, 26th Jul                     User                    My mail doesn't work           02:35 PM, 26th Jul                     User                    8           02:35 PM, 26th Jul                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. and will try to collect your item asap           02:36 PM, 26th Jul                   Abdulqader                   Is there anything else I can assist you with?           02:36 PM, 26th Jul                     User                    Ahm ya           02:37 PM, 26th Jul                     User                    I returned one order directly to the store           02:37 PM, 26th Jul                     User                    And they gave me a coupon instead           02:37 PM, 26th Jul                     User                    Cam I use that online to           02:37 PM, 26th Jul                   Abdulqader                   We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer. ​           02:38 PM, 26th Jul                   Abdulqader                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           02:39 PM, 26th Jul                   Abdulqader                   Is there anything else I can assist you with?           02:40 PM, 26th Jul                     User                    Yes           02:41 PM, 26th Jul                     User                    I asked           02:41 PM, 26th Jul                     User                    If I can use coupons in online store           02:41 PM, 26th Jul                     User                    Anywyas           02:43 PM, 26th Jul                   Abdulqader                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           02:43 PM, 26th Jul                     User                    Thank you           02:43 PM, 26th Jul                     User                    Bye           02:43 PM, 26th Jul                     User                    Hv a great day           02:43 PM, 26th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656699